<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0.2851000000</MDI>
      <MDI key="STATISTICS_MAXIMUM">33.9881000000</MDI>
      <MDI key="STATISTICS_MEAN">8.0374207357</MDI>
      <MDI key="STATISTICS_STDDEV">5.5790411989</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
